.slideBannerBox {
	left: 0px;
	top: 0px;
	width: 765px;
	height: 270px;
	overflow: hidden;
	position: relative;
	border-radius:3px;
}
.slideBannerBox .hd {
	height: 12px;
	right: 20px;
	bottom: 15px;
	overflow: hidden;
	position: absolute;
	z-index: 1;
}
.slideBannerBox .hd ul {
	zoom: 1;
}
.slideBannerBox .hd ul li {
	background: rgb(23, 30, 47);
	border-radius: 5px;
	border: 1px solid rgb(45, 57, 87);
	width: 10px;
	height: 10px;
	overflow: hidden;
	margin-left: 5px;
	float: left;
	cursor: pointer;
}
.slideBannerBox .hd ul li.on {
	background: #ffffff;
	border-color: #653a1a;
}
